﻿body {
    margin:0;
    padding:0;
    font-family: 'Baloo', sans-serif;
}
#main{
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
    width:100%;
    height:100vh;
    position: relative;
}
#zegar{
    text-align:center;
    font-size:40px;
    padding-top: 20px;
}
            .menu{
                display:normal;
            }

 @media only screen and (min-width: 400px) {
            .menu{
                display:none;
            }
}
 .menu{
    position:absolute;
    top:25px;
    left:20px;
    z-index:100;
 }


 #datah{
    background-color:rgba(0, 0, 0, 0.8);
    width: 70%;
    height: 95vh;
    margin-top:5vh; 
    margin-left: 15%;
    margin-right: 15%;
    position: relative;

}

 .idBlok, .Blok{
    width:40%;
    height: 35px;
    background-color:rgba(0, 0, 0, 0.8);
    text-align: center;
    color: white;


 }
 .idBlok{
     width: 20% !important;
 }

 .idBlok:hover{
    background-color: blue;
 }






 /*
Panel wyboru godzin
*/
 #wyborGodziny{
            color: white;
            height:100vh;
            background-color:rgba(0, 0, 0, 0.8);
            width:100%;
            z-index: 200;
            position:absolute;
            display: none;
            
 }
 #thisH{
    font-size: 50px;
 }
 #hours{
     width: 100%;
     height: 30vh;
 }
  #minuty{
     width: 100%;
     height: 30vh;
     margin-top: 50px;
 }
  .oneH{
      height: 30px;
      width: 30px;
      text-align: center;
      float: left;
      margin: 25px;
      border: none;
      background-color:rgba(0, 0, 0, 0.5);
      color: white;
  }

    .oneM{
      border: none;
      background-color:rgba(0, 0, 0, 0.5);
      color: white;
      height: 30px;
      width: 30px;
      text-align: center;
      float: left;
      margin: 25px;
  }
        .oneM:hover{
      border: 3px solid #76ff03; 
  }
        .oneH:hover{
      border: 3px solid #76ff03; 
  }
  #mainH{
      width: 70px;
      height: 50px;
      background-color:rgba(0, 0, 0, 0.5);
      font-size: 30px;
      text-align: center;
      color: white;
      font-family: 'Baloo', sans-serif;
      border: 3px solid #76ff03; 
      border-right: none;
  }
    #mainM{
      width: 70px;
      height: 50px;
      background-color:rgba(0, 0, 0, 0.5);
      font-size: 30px;
      text-align: center;
      color: white;
      font-family: 'Baloo', sans-serif;
      border: 3px solid #76ff03; 
      border-left:none;

  }
button {
    font-family: 'Baloo', sans-serif;

}
#dodo{
      width: 18px;
      height: 50px;
      background-color:rgba(0, 0, 0, 0.5);
      font-size: 30px;
      text-align: center;
      color: white;
      font-family: 'Baloo', sans-serif;
      border: 3px solid #76ff03; 
      border-left:none;
      border-right: none;

}